.search-partner-qa button {
  color: #48bafd !important;
  padding: 0 !important;
  top: 12px;
  right: 25px;
}
.table-partner-qa {
    .text {
        a {
            display: block;
            padding: 23px 0;
            width: 100%;
        }
    }
}
